@font-face {
    font-family: 'Acherus-Grotesque-900';
    src: url('AcherusGrotesque-Black.eot');
    src: url('AcherusGrotesque-Black.eot?#iefix') format('embedded-opentype'),
        url('AcherusGrotesque-Black.woff2') format('woff2'),
        url('AcherusGrotesque-Black.woff') format('woff'),
        url('AcherusGrotesque-Black.ttf') format('truetype'),
        url('AcherusGrotesque-Black.svg#AcherusGrotesque-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acherus-Grotesque-700';
    src: url('AcherusGrotesque-Bold.eot');
    src: url('AcherusGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
        url('AcherusGrotesque-Bold.woff2') format('woff2'),
        url('AcherusGrotesque-Bold.woff') format('woff'),
        url('AcherusGrotesque-Bold.ttf') format('truetype'),
        url('AcherusGrotesque-Bold.svg#AcherusGrotesque-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acherus-Grotesque-800';
    src: url('AcherusGrotesque-ExtraBold.eot');
    src: url('AcherusGrotesque-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('AcherusGrotesque-ExtraBold.woff2') format('woff2'),
        url('AcherusGrotesque-ExtraBold.woff') format('woff'),
        url('AcherusGrotesque-ExtraBold.ttf') format('truetype'),
        url('AcherusGrotesque-ExtraBold.svg#AcherusGrotesque-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acherus-Grotesque-300';
    src: url('AcherusGrotesque-Light.eot');
    src: url('AcherusGrotesque-Light.eot?#iefix') format('embedded-opentype'),
        url('AcherusGrotesque-Light.woff2') format('woff2'),
        url('AcherusGrotesque-Light.woff') format('woff'),
        url('AcherusGrotesque-Light.ttf') format('truetype'),
        url('AcherusGrotesque-Light.svg#AcherusGrotesque-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acherus-Grotesque-400';
    src: url('AcherusGrotesque-Regular.eot');
    src: url('AcherusGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
        url('AcherusGrotesque-Regular.woff2') format('woff2'),
        url('AcherusGrotesque-Regular.woff') format('woff'),
        url('AcherusGrotesque-Regular.ttf') format('truetype'),
        url('AcherusGrotesque-Regular.svg#AcherusGrotesque-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acherus-Grotesque-500';
    src: url('AcherusGrotesque-Medium.eot');
    src: url('AcherusGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
        url('AcherusGrotesque-Medium.woff2') format('woff2'),
        url('AcherusGrotesque-Medium.woff') format('woff'),
        url('AcherusGrotesque-Medium.ttf') format('truetype'),
        url('AcherusGrotesque-Medium.svg#AcherusGrotesque-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Amstagram';
    src: url('Amstagram.eot');
    src: url('Amstagram.eot?#iefix') format('embedded-opentype'),
        url('Amstagram.woff2') format('woff2'),
        url('Amstagram.woff') format('woff'),
        url('Amstagram.ttf') format('truetype'),
        url('Amstagram.svg#Amstagram') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair-Display';
    src: url('PlayfairDisplay-Regular.eot');
    src: url('PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('PlayfairDisplay-Regular.woff2') format('woff2'),
        url('PlayfairDisplay-Regular.woff') format('woff'),
        url('PlayfairDisplay-Regular.ttf') format('truetype'),
        url('PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

